<?
include("menu.php");
include("forb.php");
include("check.php");
include("kas_menu.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<b>Information</b>:<br>
Velkommen til Slagsmålet<br>
Du er teenager, og en af dine venner er oppe at slås med en anden, du skal nu gætte hvor mange slag ham din ven er oppe at slåsse i mod skal have i hovedet for at falde bevidst løs om.
<hr>
<form method="post" action="slos_gettet.php">
Hvor mange slags tror du han skal have:<br>
<select name=hund><option value="1">1</option><option value="2">2</option><option value="3">3</option></select><br>
Skriv din indsats:<br>
<input type="text" name="indsats"><br><br>
<input type="submit" name="submit" value="Start slås kampen">
<br><br>
<b>Robot:</b><br>
Jeg har set din vens modstander træne og tror godt han kan parrare lidt igen måske, jeg tror personligt selv at han skal have
<?php
$rand = mt_rand(1,3);
echo "$rand";
print ".";
?>

Slag i hovedet

</html>
</head>
</body>